Skip to main content
GET
/
context-packs
/
{context_pack_name}
Get Pack By Name
curl --request GET \
  --url https://api.example.com/context-packs/{context_pack_name} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "version": 123,
  "key_topics": [
    "<string>"
  ],
  "metadata": {},
  "config": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "summary_text": "<string>",
  "created_by": "<string>",
  "archived_at": "2023-11-07T05:31:56Z",
  "reactivated_at": "2023-11-07T05:31:56Z",
  "deprecated_at": "2023-11-07T05:31:56Z",
  "deleted_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

context_pack_name
string
required

Response

Successful Response

id
string
required
name
string
required
pack_type
enum<string>
required
Available options:
user,
team,
project,
domain,
session
version
integer
required
status
enum<string>
required
Available options:
active,
archived,
deprecated,
deleted
key_topics
string[]
required
metadata
Metadata · object
required
config
Config · object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null
summary_text
string | null
created_by
string | null
archived_at
string<date-time> | null
reactivated_at
string<date-time> | null
deprecated_at
string<date-time> | null
deleted_at
string<date-time> | null